@font-face {
    font-family: 'metaplusbold-italicregular';
    src: url('../fonts/ufonts.com_metaplusbold-italic-webfont.eot');
    src: url('../fonts/ufonts.com_metaplusbold-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_metaplusbold-italic-webfont.woff2') format('woff2'),
         url('../fonts/ufonts.com_metaplusbold-italic-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_metaplusbold-italic-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_metaplusbold-italic-webfont.svg#metaplusbold-italicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ubuntubold_italic';
    src: url('../fonts/ubuntu-bolditalic-webfont.eot');
    src: url('../fonts/ubuntu-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-bolditalic-webfont.woff') format('woff'),
         url('../fonts/ubuntu-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-bolditalic-webfont.svg#ubuntubold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
a {
	color: #000000;
	text-decoration: none;
}
img {
	border: none;
}
#page {
	position: relative;
}
.wrapContents {
	color: #000000;
	font-family: arial;
	font-size: 12px;
	margin: 0 auto;
	min-height: 300px;
	height: auto;
	width: 750px;
}
.wrapContents .filAriane {
		height: 48px;
	}
.wrapContents .filAriane p.fil {
	line-height: 48px;
}
.wrapContents .filAriane a {
	color: #000000;
	text-decoration: none;
}
.wrapContents .content h1{
	color: #3c3c3c;
	font-size: 24px;
	font-family: 'ubuntubold_italic', arial;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
}
.wrapContents .content ul li {
	float: left;
	margin-left: 15px;
	margin-bottom: 30px;
	width: 23%;
}
.wrapContents .content .listMoto span.legende {
	color: #7d7d7d;
	display: block;
	font-size: 13px;
	height: 18px;
	width: 152px;
	line-height: 18px;
	/*text-transform: uppercase;*/
	text-align: center;
}
/*.wrapContents .content .listMoto span.lLegende {
	padding-left: 55px;
	text-transform: uppercase;
}*/
.wrapfiche {
	margin: 0 auto;
	min-height: 300px;
	height: auto;
	position: relative;
	width: 803px;
-webkit-box-shadow: 0px -6px 15px 0px rgba(50, 50, 50, 0.10);
-moz-box-shadow:    0px -6px 15px 0px rgba(50, 50, 50, 0.10);
box-shadow:         0px -6px 15px 0px rgba(50, 50, 50, 0.10);
padding-top: 7px;
margin-top: -15px;
}
.wrapfiche .filAriane {
	height: 48px;
}
.wrapfiche .filAriane .fil {
	line-height: 48px;
	padding-left: 15px;
}
.wrapfiche .content .contentGauche {
	float: left;
	margin-bottom: 30px;
	width: 545px;
}

.wrapfiche .contentTxt {
	padding-left: 10px;
}
.wrapfiche .contentTxt h1 {
	color: #cc0000;
	font-family: arial;
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 16px;
	padding-left: 10px;
}
.wrapfiche .contentTxt h2 {
	background: #dfdfdf url(../images/images2016/bgH2.jpg) no-repeat right top;;
	color: #232323;
	font-size: 14px;
	display: inline-block;
	padding: 4px 30px 4px 19px;
	text-transform: uppercase;
	margin-bottom: 15px;
}
/* .wrapfiche .contentTxt span.bgH2 {
	background: url(../images/images2016/bgH2.jpg) no-repeat right top;
	display: inline-block;
	width: 17px;
} */
.wrapfiche .contentTxt p {
	padding-bottom: 11px;
	padding-left: 9px;
}
.wrapfiche .contentTxt .listPrix ul * {
	color: #ce2636;
	padding-left: 4px;
	margin-bottom: 8px;
}
.wrapfiche .contentTxt .listPrix span.tarif *{
	color: #000000;
	font-family: 'metaplusbold-italicregular';
	margin-left: 0px;
	font-weight: 400;
	display: block;
}
.wrapfiche .contentTxt .listPrix li {
	color: #ce2636;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
	line-height: 15px;
}
.wrapfiche .contentTxt .listPrix li.last {
	margin-bottom: 12px;
}
.wrapfiche .contentTxt span.engagement {
	color: #c50000;
	font-size: 13px;
}
.wrapfiche .contentTxt p.viaxel {
	background: #f7d9d9;
	color: #c40000;
	display: inline-block;
	color: #c40000;
	font-size: 10px;
	padding: 8px 7px;
	margin-bottom: 36px;
}

.info span.engagement {
	color: #c50000;
	font-size: 13px;
}

.info p.viaxel {
	color: #c40000;
	display: inline-block;
	color: #c40000;
	font-size: 10px;
	padding: 8px 7px;
	margin-bottom: 14px;
	border-style: solid;
	width: auto!important;
}
.info .bgGrey {
	background: #e5e5e5;
	padding: 10px;
	width: 95.5%;
}
.info .bgGrey p {
	color: #717171;
}
.info .noPad {
	padding-top: 0;
}
.info .bgGrey a {
	background: url(../images/btnFinance.png) no-repeat;
	display: block;
	height: 18px;
	background-position: top left;
	width: 150px;
}
.info .bgGrey span {
	color: #cc0000;
}
.info .bgGrey .horsAssurance {
	color: #717171;
	font-size: 10px;
}
.info .boutons {
	padding-top: 0;
}
.info .boutons p.vehicul {
	display: inline-block;
	float: left;
	width: 24%!important;
}
.info .boutons p.financ {
	display: inline-block;
	float: left;
	width: 20%!important;
}
.wrapfiche .contentTxt p.savoirPlus {
	display: block;
	height: 28px;
	text-align: center;
}
.wrapfiche .contentTxt p.savoirPlus a {
	background: url(../images/images2016/btnSavoirPlus.png) no-repeat center center;
	display: inline-block;
	font-family: 'ubuntubold_italic';
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;
	color: #ffffff;
	text-transform: uppercase;
	width: 131px;
}
.contentDroit {
	float: right;
	width: 171px;
}
.contentDroit ul.prixVente li {
	background: #212121;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	height: 39px;
	line-height: 39px;
	float: left;
	margin-right: 2px;
	text-align: center;
	text-transform: uppercase;
	width: 83px;
}
.contentDroit ul.prixVente li.last {
	background: #cc0000;
	font-size: 12px;
	font-family: 'metaplusbold-italicregular';
	height: 34px;
	margin-right: 0;
	padding-top: 5px;
	line-height: 15px;
}
.contentDroit .bgGrey {
	background: #e5e5e5;
	color: #717171;
	padding: 10px;
	width: 86.5%;
	z-index: 10;
}
.popUp  {
	margin-top: 5px;
}
.contentDroit .bgGrey p {
	font-size: 12px;
	padding-bottom: 12px;
}
.contentDroit .bgGrey p:last-child {
	padding-bottom: 0;
}
.contentDroit .bgGrey p span {
	color: #cc0000;
	display: inline-block;
	font-size: 12px;
}
.contentDroit .nopad {
	padding-top: 0;
}
.contentDroit .bgGrey p.financ {
	display: block;
	height: 31px;
	margin: 0 auto;
	text-align: center;
	width: 60px
}
.contentDroit .bgGrey span.horsAssurance {
	color: #717171;
	display: inline;
	font-size: 10px;
}
.contentDroit .nopad a {
	background: url(../images/btnFinance.png) no-repeat;
	display: block;
	height: 18px;
	background-position: top left;
	width: 150px;
}
.contentDroit .bgGrey:last-child {
	padding-top: 0;
}
.contentDroit ul.listOption li {
	display: block;
	height: 31px;
	border-bottom: 1px dotted #212121;
	margin: 8px 0 0px;
	padding-bottom: 8px;
}
.contentDroit ul.listOption li img {
	float: left;
	padding-right: 5px;
}
.contentDroit ul.listOption li a {
	color: #717171;
	display: block;
	line-height: 31px;
	font-size: 10px;
}
.contentDroit ul.listOption li a.ltxt {
	line-height: 15px;
	padding-top: 3px;
}

.contentDroit span.mois {
	background: #f7d9d9;
	color: #c40000;
	font-size: 11px;
	display: block;
	padding: 8px 13px;
	position: absolute;
	top: 13px;
	right: 0
}

#fiche span.mois {
	/*background: #f7d9d9;*/
	color: #c40000;
	font-size: 11px;
	display: block;
	padding: 8px 13px;
	position: absolute;
	top: 0px;
	right: 0;
	border-style: solid;
}

#fiche p.trait {
	border-bottom: 1px dashed #212121;
	margin-top: 20px;
	margin-left: 0;
	width: 98%;
}

.contentDroit span.prix {
	color: #212121;

	position: absolute;
	top: 60px;
	right: 179px;
}

.overlay {
 	display: none;
	background: transparent;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%
}
.pops {
	background: #ffffff;
	display: none;
	min-height: 10px;
	height: auto;
	position: absolute;
	top: 78px;
	left: 37px;
	opacity: .9;
	padding: 20px;
	width: 86%;
}
.pops p {
	color: #cc0000;
	display: block;
	font-size: 12px;
	line-height: 21px;
	margin-bottom: 10px;
}
.pops p span.titre {
	color: red;
	font-weight: bold;
}
.occas {
	top: 242px;
	z-index: 9999999;
}